Support » Plugin: SF Author Url Control » Compatibility with WordPress 5

  • Hello,

    Is this plugin compatible with WordPress 5? Or plans to make it compatible?
    Right now I’m seeing “Compatible up to 4.5.13”, even though I use it fine with WP 4.9.9.

    It seems like this plugin is still useful today. All In One WP Security, for instance, doesn’t offer the fix this plugin does.

    Thank you very much!

  • The topic ‘Compatibility with WordPress 5’ is closed to new replies.